Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 09:35:01 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hiba Customer:  hi Bot:  Hi Hi ,what do you need help with? Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:27 PM, 08th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:29 PM, 08th Jun                     hi                    Hello, i have return items from 3 days and till now no one contact me to pick up them           01:29 PM, 08th Jun                   Fatma                   Could you please share your order number so that I can assist you further?           01:30 PM, 08th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:33 PM, 08th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           01:33 PM, 08th Jun                   Fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:34 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2686907